part of tecfy_basic_package;

class TextFormWidget extends StatelessWidget {
  final String? label;
  final Widget value;
  TextFormWidget({this.label, required this.value});
  @override
  Widget build(BuildContext context) {
    return Column(
      crossAxisAlignment: CrossAxisAlignment.start,
      children: <Widget>[
        SizedBox(height: 10),
        Text(label ?? '',
            style: TextStyle(color: ThemeService.textSubColor, fontSize: 11)),
        // Text(value, style: TextStyle(color: Colors.black, fontSize: 15)),
        value,
        SizedBox(height: 10),
        Container(height: 1, color: ThemeService.textSubColor),
        SizedBox(height: 5),
      ],
    );
  }
}
